html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
}

#container {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: auto;
}

.sign {
    width: 100px;
    height: 80px;
    float: left;
    margin: 0 10px;
    background-color: darkgrey;
    cursor: pointer;
    text-align: center;
    font-size: 50px;
}

#field {
    width: 260px;
    height: 250px;

}

#field .disabled {
    width: 260px;
    height: 260px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.51);
    text-align: center;
}

.disabled p {
    color: white;
    font-size: 30px;

}

.cell {
    width: 80px;
    height: 80px;
    margin: 2px;
    float: left;
    /*background-color: beige;*/
    border: 1px solid black;
    font-size: 35px;
    text-align: center;
}